<form #loginForm="ngForm" name="login" id="login-container" class="form-group">
    <div id="login-name-container">
        <label class="login-label">{{"Login" | localize}}</label>
        <input name="name" class="login-input form-control" required type="text" spellcheck="false" [(ngModel)]="login" (keyup.enter)="authenticate(loginForm)">
    </div>

    <div id="login-password-container">
        <label class="login-label">{{"Password" | localize}}</label>
        <input name="password" class="login-input form-control" required type="text" spellcheck="false" [(ngModel)]="password" (keyup.enter)="authenticate(loginForm)">
    </div>
</form>
<label class="login-error-label">{{message}}</label>
<button class="defaultBtn" (click)="authenticate(loginForm)"><span>{{"Authorize" | localize}}</span></button>